$(OD)/port/dec/port.o: $(OD)/port/dec/port.c
$(OD)/port/dec/port.o: $(SD)/lib/H/tmp/c.h
$(OD)/port/dec/dynamic_syms.o: $(OD)/port/dec/dynamic_syms.c
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/att.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/attnum.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/htup.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/istrat.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/skey.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/tqual.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/catalog/catname.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/rules/rlock.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/block.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/buf.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/bufmgr.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/bufpage.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/fd.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/form.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/ipc.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/ipci.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/item.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/itemid.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/off.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/page.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/part.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/pladt.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/plparam.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/pos.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/storage/sinval.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/c.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/datum.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/globals.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/name.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/oid.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/pmod.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/status.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/tim.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/tmp/xid.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/utils/dynamic_loader.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/utils/exc.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/utils/excid.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/utils/palloc.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/utils/rel.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/lib/H/utils/syms.h
$(OD)/port/dec/dynamic_syms.o: $(SD)/port/dec/machine.h
$(OD)/port/dec/dynamic_syms.o: /usr/include/math.h
$(OD)/port/dec/dynamic_syms.o: /usr/include/setjmp.h
$(OD)/port/dec/dynamic_syms.o: /usr/include/sys/ipc.h
$(OD)/port/dec/dynamic_syms.o: /usr/include/sys/types.h
